/* Starter CSS for Flyout Menu */
#menu-main_menu{
    border:none !important;
}
#cssmenu {
  padding: 0 0  18px 0;
  margin: 0;
  border: 0;
}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width:220px;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul {
  font-weight: bold;
}
#cssmenu ul ul {
    margin-left: -20px;
    background-color: #fff;
    margin-top: -2px;
}
#cssmenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */

#cssmenu {
  width:179px;
}
#cssmenu:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #000;
  display: block;
  font-size: 16px;
  font-weight: normal;
  line-height: 180%;
  padding:6px 0 6px 0;
  font-family: 'TitilliumText22L-Regular';
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
  width:100%;
  border:1px solid #0fa1e0;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  right: 0;
  top: 50%;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #0fa1e0;
  margin-top: -10px;
}
#cssmenu ul li ul li.current-menu-item a
{
    color:#000;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 150px;
  top: 5px;
  left: 100%;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #0fa1e0;
  border-bottom: 1px dotted #6fc7ec;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
}
#cssmenu .has-sub ul li:hover a {
  background: #0c7fb0;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #095c80;
}
#cssmenu  .sub-menu li a{
    font-size: 15px;
    text-indent:10px;
    font-family: 'TitilliumText22L-Regular';
}
#cssmenu li a:hover{
    color:#000;
    background-color:#208FDA;
    padding-left:10px;
}
.sidebar_left .menu li{
    background:none;
}
.sidebar_left .menu li a{
    border-bottom: 1px solid #ccc;
}
.sidebar_left .sub-menu li a{
    border-bottom: 1px solid #ccc;
}
.sidebar_left .sub-menu li a:hover{
    border-bottom: 1px solid #ccc;
}